package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeuser;
import com.qsoft.rs.sincoar.dto.TsafeuserDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeuserMapper {

    TsafeuserMapper INSTANCE = Mappers.getMapper(TsafeuserMapper.class);

    Tsafeuser getEntidad(TsafeuserDTO tsafeuser);

    TsafeuserDTO getDto(Tsafeuser tsafeuser);

}